/**
 * 
 */
package org.ajax4jsf.bean;

/**
 * @author Andrey Markavtsov
 *
 */
public class EffectBean {
	
	Boolean rendered = true;
	
	public String testRendered() {
		rendered = false;
		return null;
	}
	
	public void reset() {
		rendered = true;
	}

	/**
	 * @return the rendered
	 */
	public Boolean getRendered() {
		return rendered;
	}

	/**
	 * @param rendered the rendered to set
	 */
	public void setRendered(Boolean rendered) {
		this.rendered = rendered;
	}
	
	

}
